/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
	
	.background { max-height:145px; }
	.nav-btn { margin-top:100px; }
	.logo2 { margin-top:90px; }
	#sticky-header { margin-top:-80px; }
	#wowslider-container1 .ws_images { max-height:630px;}
	#wowslider-container1 {padding-top:145px;}
	.green-band h1 {color:#FFF; padding-top:2.5em;}
	.green-band h4 {color:#FFF; padding-bottom:7em;}
	.video {height:700px;}
	.video-hack {height:700px;}
	.video-text {margin-top:-400px;}
	.video-text .large {font-size: 100px; margin-bottom: 40px;}
		
	.fee-line {background-image:url(../images/timeline-line-green.jpg); background-repeat:repeat-y; background-position:center;}
	.craig {width:400px; height:459px; margin-top:-30px;}
	.kenny {width:400px; height:422px; margin-top:-30px;}
	.map {height:450px;}
	.logo {width:220px; height:180px; margin-top:5px; z-index:100;}
	.logo-banner {width:220px; height:100px;}
	.anchor {position:relative; top:-50px;}
	
	#kenny {margin-left:20px;}
	.kenny-small {background-size:60%; width:600px; margin-top:-390px; height:390px; margin-left:-210px;}
	.kenny-small:hover {background-size:60%; width:600px; margin-top:-390px; height:390px; margin-left:-210px;}
	#craig {margin-left:180px;}
	.craig-small {background-size:50%; width:600px; margin-top:-358px; height:358px; margin-left:-20px;}
	.craig-small:hover {background-size:50%; width:600px; margin-top:-358px; height:358px; margin-left:-20px;}
	.craig-shift {margin-left:-180px;}
	.kenny-shift {margin-left:-20px;}
	
	.landing-logo {width:294px; height:241px; margin-top:10px; margin-bottom:-70px;}
	.landing-text1 {font-size:26px; word-spacing:5px;}
	.landing-text2 {font-size:180px;}
	.landing-text3 {font-size:80px;}
	.landing-background, .landing-background2 {height:750px;}
	.landing-text {margin-top:-550px;}
	
	.womens-button {max-width:100%;}
	
	#style-buttons a {border:2px solid #33cc33; margin-left:5px; margin-right:5px; margin-bottom:10px; padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; float:left; width:28.8%; min-height:127px; text-decoration:none;}
	.time-block {min-height:90px;}
	.time-block-blank {min-height:90px;}
	



	

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		
		.background { max-height:115px; }
		.nav-btn { margin-top:70px; }
		.nav a { font-size:115%; }
		.logo2 {margin-top:72px; }
		#sticky-header { margin-top:-60px; }
		#wowslider-container1 .ws_images { max-height:500px; }
		#wowslider-container1 {padding-top:115px;}
		.video {height:440px;}
		.video-hack {height:440px;}
		.video-text {margin-top:-250px;}
		.video-text .large {font-size: 80px; margin-bottom: 25px;}
		.video-metal {height:440px;}
		
		.fee-line {background-image:url(../images/timeline-line-green.jpg); background-repeat:repeat-y; background-position:center;}
		.craig {width:400px; height:459px; margin-top:-30px;}
		.kenny {width:400px; height:422px; margin-top:-30px;}
		.map {height:400px;}
		.logo {width:172px; height:141px; margin-top:5px; z-index:100;}
		.logo-banner {width:172px; height:78px;}
		.anchor {position:relative; top:-50px;}
		
		#kenny {margin-left:90px;}
		#craig {margin-left:110px;}
		.craig-small {margin-left:-110px;}
		.craig-small:hover {margin-left:-110px;}
		.kenny-small {margin-left:-210px;}
		.kenny-small:hover {margin-left:-210px;}
		.craig-shift {margin-left:-110px;}
		.kenny-shift {margin-left:-90px;}
		
		.landing-background, .landing-background2 {height:650px;}
		.landing-text {margin-top:-500px;}

		.womens-button {max-width:100%;}
		
		#style-buttons a {border:2px solid #33cc33; margin-left:5px; margin-right:5px; margin-bottom:10px; padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; float:left; width:28.8%; min-height:127px; text-decoration:none;}
		.time-block {min-height:90px;}
		.time-block-blank {min-height:90px;}
		
		


	}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		.background { max-height:140px; }
		.logo2 .mobile { margin-top:86px; }
		#sticky-header { margin-top:-75px; }
		.menu-sticky { margin-top:75px; }
		#wowslider-container7 .ws_images { max-height:320px; }
		#wowslider-container7 {padding-top:140px;}
		.green-band h1 {color:#FFF; padding-top:2em;}
		.green-band h4 {color:#FFF; padding-bottom:4.5em;}
		.video {height:180px;}
		.video-hack {height:180px;}
		.video-text {margin-top:-100px;}
		.video-text .large {font-size: 40px; margin-bottom: 10px;}
		.video-metal {height:180px;}
		
		.fee-line {background-image:url(a);}
		.craig {width:250px; height:287px; margin-top:-30px;}
		.kenny {width:265px; height:280px; margin-top:-30px;}
		.map {height:300px;}
		.logo {width:210px; height:172px; margin-top:12px; z-index:100;}
		.logo-banner {width:210px; height:95px;}
		.anchor {position:relative; top:-85px;}
		
		#kenny {margin-left:70px;}
	.kenny-small {background-size:75%; width:300px; margin-top:-250px; height:250px; margin-left:-140px;}
	.kenny-small:hover {background-size:75%; width:300px; margin-top:-250px; height:250px; margin-left:-140px;}
	#craig {margin-left:90px;}
	.craig-small {background-size:68%; width:300px; margin-top:-245px; height:245px; margin-left:-90px;}
	.craig-small:hover {background-size:68%; width:300px; margin-top:-245px; height:245px; margin-left:-90px;}
	.craig-shift {margin-left:-90px;}
	.kenny-shift {margin-left:-70px;}
	
	.landing-logo {width:220px; height:180px; margin-top:10px; margin-bottom:-53px;}
	.landing-text1 {font-size:15px; word-spacing:5px;}
	.landing-text2 {font-size:90px;}
	.landing-text3 {font-size:30px;}
	.landing-background, .landing-background2 {height:450px;}
	.landing-text {margin-top:-360px;}
	.landing-styles h2 {font-size:30px;}
	
	.womens-button {max-width:85%;}
	
	#style-buttons a {border:2px solid #33cc33; margin-left:4px; margin-right:4px; margin-bottom:8px; padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; float:left; width:39%; min-height:127px; text-decoration:none;}
	.time-block {min-height:10px;}
	.time-block-blank {min-height:10px;}
	


	}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		
		.background { max-height:190px; }
		.logo2 .mobile { margin-top:118px; }
		#sticky-header { margin-top:-100px; }
		.menu-sticky { margin-top:100px;}
		#wowslider-container7 .ws_images { max-height:550px; }
		#wowslider-container7 {padding-top:190px;}
		.logo .mobile { margin-bottom:-15px; }
		.video {height:240px;}
		.video-hack {height:240px;}
		.video-text {margin-top:-150px;}
		.video-text .large {font-size: 60px; margin-bottom: 15px;}
		.video-metal {height:240px;}
		  
		.fee-line {background-image:url(a);}
		.craig {width:250px; height:287px; margin-top:-30px;}
		.kenny {width:265px; height:280px; margin-top:-30px;}
		.map {height:300px;}
		.logo {width:294px; height:241px; margin-top:10px; z-index:100;}
		.logo-banner {width:294px; height:131px;}
		.anchor {position:relative; top:-80px;}
		
		#kenny {margin-left:90px;}
	.kenny-small {background-size:55%; width:420px; margin-top:-255px; height:255px; margin-left:-150px;}
	.kenny-small:hover {background-size:55%; width:420px; margin-top:-255px; height:255px; margin-left:-150px;}
	#craig {margin-left:150px;}
	.craig-small {background-size:50%; width:420px; margin-top:-255px; height:255px; margin-left:-80px;}
	.craig-small:hover {background-size:50%; width:420px; margin-top:-255px; height:255px; margin-left:-80px;}
	.craig-shift {margin-left:-150px;}
	.kenny-shift {margin-left:-90px;}
	
	.landing-logo {width:250px; height:205px; margin-top:10px; margin-bottom:-60px;}
	.landing-text1 {font-size:18px; word-spacing:5px;}
	.landing-text2 {font-size:120px;}
	.landing-text3 {font-size:50px;}
	
	.womens-button {max-width:85%;}
	
	#style-buttons a {border:2px solid #33cc33; margin-left:4px; margin-right:4px; margin-bottom:8px; padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; float:left; width:42%; min-height:127px; text-decoration:none;}
	.time-block {min-height:10px;}
	.time-block-blank {min-height:10px;}
	


	}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
